#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yaml
version: 0.8.16
id: yaml-0.8.16-010f15330a70bef2b858dbbfe897d8b2
key: yaml_5bvhmzrz2JGB82cbvVCW0N
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
synopsis: Support for parsing and rendering YAML documents.
description:
    Please see the README.md file.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules:
    Text.Libyaml Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder
    Data.Yaml.Config Data.Yaml.Pretty Data.Yaml.Parser
    Data.Yaml.Include
hidden-modules: Data.Yaml.Internal
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/yaml-0.8.16
library-dirs: /usr/lib/ghc-7.10.3/site-local/yaml-0.8.16
data-dir: /usr/share/arm-linux-ghc-7.10.3/yaml-0.8.16
hs-libraries: HSyaml-0.8.16-5bvhmzrz2JGB82cbvVCW0N
depends:
    aeson-0.10.0.0-d37842f030fec47bc6e0ba2aef0f6571
    attoparsec-0.13.0.1-cc18275e376dae94cc21e54b8b072afd
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    conduit-1.2.6.2-e9736ac2851958c9940f374454cdc4fe
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    directory-1.2.2.0-17b2023f9d7e8036d19e6b52b4f75c98
    enclosed-exceptions-1.0.1.1-609f4f396c20c8289c1e73bde62fbdf4
    filepath-1.4.0.0-73e0bec80594160bf6dd6cb25217c6bf
    resourcet-1.1.7.2-b95e5d14f30eaa21587bc62eeb9aed0c
    scientific-0.3.4.4-3faa9d36abc45b55aed128d427a02fce
    semigroups-0.18.1-34c490e60d2f8a8cae75b79e944c6c08
    text-1.2.2.0-2f82ea4adfdd656d9a8840ad2ee17cc0
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    unordered-containers-0.2.6.0-2907cc2989779dea3b04f8a0a144a8a7
    vector-0.11.0.0-711d35c4a6ac1ea2e529dc3ee3328963
haddock-interfaces: /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html: /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
